.section-content {
  border-left: 2px solid var(--container-border-color);
  padding: 8px;
}

.sqtm-core-icon {
  font-size: 25px;
  padding-right: 15px;
}

.red {
  color: red;
}

::ng-deep sqtm-core-label.section-title label {
  color: var(--current-workspace-main-color);
}
